@charset "utf-8";
    #container {
	background-color: #FFF;
	height: 820px;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
    #fullMainContainer {
	background-color: #FFF;
	height: auto;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1;
}    
    body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333;
	background-color: #093;
	z-index: 0;
}
    #header {
	position:absolute;
	left:0px;
	top:0px;
	width:750px;
	height:60px;
	z-index:2;
	padding: 10px;
}
    #subHeader {
	position:absolute;
	left:277px;
	top:9px;
	width:468px;
	height:60px;
	z-index:1;
}
    h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #0C0;
	font-weight: bold;
}
    #intro {
	position:absolute;
	left:5px;
	top:85px;
	width:760px;
	height:20px;
	z-index:2;
	text-align: center;
	padding: 0px;
}
    #intro h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #090;
	margin: 0px;
	font-style: italic;
	font-weight: normal;
}
    #subIntro {
	position:absolute;
	left:5px;
	top:155px;
	width:760px;
	height:20px;
	z-index:2;
	text-align: center;
}
    #navigation {
	position:absolute;
	left:5px;
	top:110px;
	width:760px;
	height:40px;
	z-index:2;
}
    #navigation ul {
	margin: 0px;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}
    #navigation ul li {
	float: left;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
    #navigation ul li a {
	color: #00F;
	text-decoration: underline;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	display: block;
	border: 1px solid #090;
	font-size: 12px;
}
    #navigaion a:hover {
	background-color: #09F;
}
    h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #090;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-bottom: 15px;
}
    h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00F;
	text-decoration: underline;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
    h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	margin: 0px;
	padding: 0px;
}
    #leftArticle {
	position:absolute;
	left:0px;
	top:180px;
	width:487px;
	height:535px;
	z-index:2;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	margin: 0px;
	border: 1px solid #090;
}
    #wideArticle {
	position:absolute;
	left:5px;
	top:180px;
	width:748px;
	height:535px;
	z-index:2;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	margin: 0px;
	border: 1px solid #090;
}
    #callToAction {
	position:absolute;
	left:0px;
	top:180px;
	width:250px;
	height:130px;
	z-index:9;
	padding: 5px;
	border: 1px solid #090;
}
    #callToAction h4 {
	margin-left: 5px;
	margin-top: 1px;
	padding-right: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
    #leftSideBar {
	position:absolute;
	left:0px;
	top:325px;
	width:250px;
	height:390px;
	z-index:2;
	padding: 5px;
	border: 1px solid #090;
}
    #leftSideBar p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
    #leftSideBar p a {
	float: right;
	text-align: left;
}
    #main p a {
	float: right;
}
    #main {
	position:absolute;
	left:265px;
	top:180px;
	width:216px;
	height:545px;
	z-index:2;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border: 1px solid #090;
}
    #main p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
    #fullMain {
	position:absolute;
	left:0px;
	top:155px;
	width:758px;
	height:auto;
	z-index:2;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	margin: 0px;
	border: 1px solid #090;
}
    #fullMain p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
    #rightSideBar {
	position:absolute;
	left:502px;
	top:180px;
	width:250px;
	height:460px;
	z-index:2;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border: 1px solid #090;
	margin-right: 0px;
}
    #rightSideBar p a {
	text-align: right;
}
    #rightSideBar p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
    #leftArticle p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
    #askForHelp {
	position:absolute;
	left:502px;
	top:645px;
	width:250px;
	height:80px;
	z-index:2;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border: 1px solid #090;
}
    #askForHelp h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 5px;
}
    #askForHelp p {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: center;
}
    #footer {
	position:absolute;
	left:5px;
	top:755px;
	width:760px;
	height:40px;
	z-index:2;
}
    #footer ul li {
	float: left;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
    #footer ul li a {
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 22px;
	padding-left: 22px;
	display: block;
	font-size: 12px;
}
    #subFooter {
	position:absolute;
	left:5px;
	top:730px;
	width:760px;
	height:20px;
	z-index:2;
}
    #copyright {
	position:absolute;
	left:0px;
	top:800px;
	width:770px;
	height:20px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
    #siteMapCopyright {
	position:absolute;
	left:0px;
	top:1230px;
	width:770px;
	height:20px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
#linker a {
	font-size: 9px;
	color: #666;
	padding-left: 5px;
}
